body {
    font-family: Arial, sans-serif;
   }
   
   header {
    background-color: #333;
    padding: 20px;
   }
   
   header img {
    height: 50px;
   }
   
   main {
    padding: 20px;
   }
   
   footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
   }
   
   footer a {
    color: #fff;
   }